### Hierarchy

- ElementEventMap
  - HTMLElementEventMap
  - SVGElementEventMap

## Index

### Properties

- fullscreenchange
- fullscreenerror

## Properties

### fullscreenchange

fullscreenchange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4771

### fullscreenerror

fullscreenerror: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4772

Generated using TypeDoc